Delete a monitored user

Base URL
https://{kibana_url}
  • DELETE /api/entity_analytics/monitoring/users/{id}
  • DELETE /s/{space_id}/api/entity_analytics/monitoring/users/{id}
Auth Deprecated

Deprecated in 9.4.0. Use the Watchlists API instead.

Removes a privileged user from monitoring by their document ID.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

id string required

The document ID of the monitored user to delete

Response

User deleted successfully

application/json
acknowledged boolean

Indicates if the deletion was successful

message string

A message providing additional information about the deletion status

Base URL
https://{kibana_url}